## embark 0.19

=== debian/changelog ===
embark (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1 (no changes required).
  * Refresh patches.
  * Add gbp.conf to properly detect upstream version tags.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 18 Jan 2023 18:41:38 +0100

embark (0.17-2) unstable; urgency=medium

  * Add explicit elpa-consult and elpa-avy dependency to elpa-embark
    (Closes: #1021556).
  * Add explicit emacs recommends to elpa-embark.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 10 Oct 2022 23:47:57 +0200

embark (0.17-1) unstable; urgency=medium

  * Initial release (Closes: #1017602).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 08 Oct 2022 00:43:27 +0200
