=== debian/control ===
Source: embark
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
 elpa-htmlize,
Standards-Version: 4.6.1
Homepage: https://github.com/oantolin/embark
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/embark
Vcs-Git: https://salsa.debian.org/emacsen-team/embark.git

Package: elpa-embark
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-consult, elpa-avy
Recommends: elpa-marginalia, emacs
Enhances: emacs
Provides: elpa-embark-consult, elpa-avy-embark-collect
Description: Emacs Mini-Buffer Actions Rooted in Keymaps
 Embark makes it easy to choose an Emacs command to run based on what is near
 point, both during a minibuffer completion session and in normal buffers. Bind
 the command embark-act to a key and it acts like prefix-key for a keymap of
 actions (commands) relevant to the target around point. With point on an URL in
 a buffer you can open the URL in a browser or eww or download the file it
 points to. If while switching buffers you spot an old one, you can kill it
 right there and continue to select another. Embark comes preconfigured with
 over a hundred actions for common types of targets such as files, buffers,
 identifiers, s-expressions, sentences; and it is easy to add more actions and
 more target types. Embark can also collect all the candidates in a minibuffer
 to an occur-like buffer or export them to a buffer in a major-mode specific to
 the type of candidates, such as dired for a set of files, ibuffer for a set of
 buffers, or customize for a set of variables.
