## embark 0.21

=== debian/changelog ===
embark (0.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes required).
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 01 Feb 2023 23:38:45 +0100
