=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	test -f embark.texi.orig || cp embark.texi embark.texi.orig
	emacs -q --batch -l htmlize README.org \
	--eval '(setq user-full-name "Omar Antolín Camarena")' \
	-f org-texinfo-export-to-info -f org-html-export-to-html

override_dh_auto_clean:
	rm -f embark.info embark.html.gz
	test -f embark.texi.orig && mv embark.texi.orig embark.texi || true
