## embark 0.23

=== debian/changelog ===
embark (0.23-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * d/rules : delete embark.html during dh_auto_clean (Closes: #1044760).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 20 Oct 2023 04:53:46 +0200
