## embark 1.0

=== debian/changelog ===
embark (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Apr 2024 06:46:49 +0200
