## embark 1.1

=== debian/changelog ===
embark (1.1-3) unstable; urgency=medium

  * Rebuild against dh-elpa 2.1.9.
  * Bump Standards-Version to 4.7.2 (no changes required).
  * Remove Rules-Requires-Root (no is now the default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 26 Sep 2025 15:55:48 +0200

embark (1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:12:54 +0900

embark (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 23 Jul 2024 05:36:00 +0200
