=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
  dh-elpa,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/oantolin/embark
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/embark
 Vcs-Git: https://salsa.debian.org/emacsen-team/embark.git
