=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	-f org-texinfo-export-to-info -f org-html-export-to-html
 
 override_dh_auto_clean:
-	rm -f embark.info embark.html.gz
+	rm -f embark.info embark.html embark.html.gz
 	test -f embark.texi.orig && mv embark.texi.orig embark.texi || true
