=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/oantolin/embark/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
